prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

json-validate=${exec_prefix}/bin/json-validate

Name: json-schema
Description: library for validating JSON Schemata
Version: 1.4
Libs: -Wl,-R${libdir} -L${libdir} -ljson-schema
Libs.private:  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ljsoncpp -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpcre -lpcrecpp
Cflags: -I${includedir}
